function FileData_Pairs(x)
{
x.t("supports","four");
x.t("supports","transmission");
x.t("four","spi");
x.t("four","operation");
x.t("four","lines");
x.t("clock","line");
x.t("clock","polarity");
x.t("clock","phase");
x.t("clock","spiclk");
x.t("active","two");
x.t("i2dat","locked");
x.t("modes","modes");
x.t("modes","required");
x.t("modes","spi");
x.t("modes","common");
x.t("modes","electrical");
x.t("modes","different");
x.t("locked","i2c");
x.t("refer","table");
x.t("table","figure");
x.t("activate","spi");
x.t("required","data");
x.t("(spidi)","data");
x.t("line","spiclk");
x.t("line","spics");
x.t("uses","two");
x.t("shows","characteristics");
x.t("interface","supports");
x.t("interface","uses");
x.t("interface","3.14");
x.t("interface","spi");
x.t("interface","synchronous");
x.t("interface","control");
x.t("interface","configure");
x.t("interface","application");
x.t("state","spi");
x.t("mode","configured");
x.t("mode","figure");
x.t("please","refer");
x.t("spidi/spido","clock");
x.t("pin","low");
x.t("peripheral","interface");
x.t("con\u00adnected","module\u2019s");
x.t("whenever","spics");
x.t("3.14","spi");
x.t("consists","four");
x.t("single","master");
x.t("low","state");
x.t("command","spi");
x.t("command","sspi");
x.t("command","explanations");
x.t("found","[1]");
x.t("tc65","module");
x.t("vice","versa");
x.t("sure","module");
x.t("spi","modes");
x.t("spi","supports");
x.t("spi","interface");
x.t("spi","mode");
x.t("spi","serial");
x.t("spi","bus");
x.t("[1]","general");
x.t("operation","modes");
x.t("common","used");
x.t("synchronous","serial");
x.t("i2cclk","i2dat");
x.t("electrical","characteristics");
x.t("\u00adfer","tc65");
x.t("lines","spidi/spido");
x.t("lines","i2cclk");
x.t("lines","detailed");
x.t("lines","data");
x.t("lines","two");
x.t("sspi","command");
x.t("sspi","sure");
x.t("device","works");
x.t("device","e.g");
x.t("input","(spidi)");
x.t("activated","data");
x.t("independent","lines");
x.t("i2c","lines");
x.t("configured","using");
x.t("acts","single");
x.t("serial","interface");
x.t("serial","peripheral");
x.t("select","line");
x.t("control","data");
x.t("6.5","mbit/s");
x.t("different","clock");
x.t("(spido)","figure");
x.t("detailed","information");
x.t("characteristics","four");
x.t("characteristics","please");
x.t("characteristics","spi");
x.t("transmission","found");
x.t("transmission","rates");
x.t("works","spi");
x.t("connected","slave");
x.t("connected","application");
x.t("master","device");
x.t("versa","spi");
x.t("mbit/s","consists");
x.t("e.g","clock");
x.t("slave","device");
x.t("transferred","module");
x.t("polarity","module\u2019s");
x.t("bus","active");
x.t("bus","sspi");
x.t("bus","activated");
x.t("figure","shows");
x.t("figure","spi");
x.t("figure","characteristics");
x.t("explanations","spi");
x.t("rates","6.5");
x.t("trans","\u00adfer");
x.t("output","(spido)");
x.t("data","lines");
x.t("data","input");
x.t("data","transmission");
x.t("data","transferred");
x.t("data","trans");
x.t("data","output");
x.t("module","whenever");
x.t("module","vice");
x.t("module","acts");
x.t("module","connected");
x.t("module\u2019s","spi");
x.t("configure","activate");
x.t("information","sspi");
x.t("application","interface");
x.t("application","con\u00adnected");
x.t("application","application");
x.t("phase","clock");
x.t("two","lines");
x.t("two","independent");
x.t("two","data");
x.t("spiclk","driven");
x.t("spiclk","chip");
x.t("spics","pin");
x.t("spics","tc65");
x.t("driven","module");
x.t("used","modes");
x.t("general","spi");
x.t("using","command");
x.t("chip","select");
}
